<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- SEO Content -->
    <meta name="author" content="Marc Rofes">
    <meta name="description" content="Este es el primer ejercicio.">
    <!-- End SEO -->
    <link rel="icon" type="image/x-icon" href="src/favicon.ico">
    <title>Ejercicio 1</title>
</head>
<body>
    <h1>Hello World!</h1>
    <h2>We are here</h2>
    <p>Empezamos a trabajar HTML</p>
</body>
</html>